Subject: [SIP] Call flows

From: "Oren Louidor" <[email-masked]>
Date: Sat, 27 Jan 2001 12:08:00 +0200

Can anyone point me to documents with examples of call flows (with the SIP
messages themselves) of a video conference setup and control. I'm looking
for examples where the two sides support different codecs, with the
connection codecs established during the handshake. I'm also looking for
call flows for controlling the conference streams (like muting a media
channel, changing a codec, etc.).

Most of the documents I've found deal with establishing the connection, not
the connection content. Such documents would be appreciated as well.

TIA,
Oren.

_______________________________________________
This list is for continuing development of the SIP protocol.
The sip-implementer's list is the place to discuss implementation,
and to receive advice on understanding existing sip.
To subscribe to it, send mail to [email-masked] with
"subscribe sip-implementors" in the body.